# Russian translation for scilab
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2021-07-11 01:00+0000\n"
"Last-Translator: Stanislav V. Kroter <krotersv@gmail.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Wrong type for input arguments: Scalar values expected.\n"
msgstr "%s: Неверный тип входных параметров: ожидалось скалярное значение.\n"

#, c-format
msgid "%s: An error occurred.\n"
msgstr "%s: Произошла ошибка.\n"

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s: Ошибка распределения памяти.\n"

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr "%s: Не могу прочитать входной аргумент №%d.\n"

#, c-format
msgid "%s: No more memory.\n"
msgstr "%s: Недостаточно памяти.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: '%s' expected.\n"
msgstr "%s: Неверное значение входного параметра №%d: ожидалось «%s».\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: string expected.\n"
msgstr "%s: Неверный размер входного параметра №%d: ожидалась строка.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: Must be > %d.\n"
msgstr "%s: Неверное значение входного параметра №%d: должно быть > %d.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: A real expected.\n"
msgstr ""
"%s: Неверное значение входного аргумента №%d: ожидалось вещественное число.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Integer or '%s' expected.\n"
msgstr ""
"%s: Неверный тип входного параметра №%d: ожидалось целое число или «%s».\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A real scalar expected.\n"
msgstr ""
"%s: Неверный тип входного аргумента №%d: ожидается вещественный скаляр.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d to %d expected.\n"
msgstr "%s: Неверное количество входных аргументов: Ожидалось от %d до %d.\n"

#, c-format
msgid "%s: Argument #%d: the scalar must be positive.\n"
msgstr "%s: Аргумент №%d: скаляр должен быть положительным.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: 's' expected.\n"
msgstr "%s: Неверное значение входного аргумента №#%d: ожидалось 's'.\n"

#, c-format
msgid "%s: Argument #%d: Scalar (1 element) expected.\n"
msgstr "%s: Аргумент №%d: ожидался скаляр (1 элемент).\n"

#, c-format
msgid "%s: Argument #%d: Must be in the interval [%d, %d].\n"
msgstr "%s: Аргумент №%d: должен быть в интервале [%d, %d].\n"

#, c-format
msgid "%s: Wrong number of input arguments: %d or %d expected.\n"
msgstr "%s: Неверное количество входных параметров: ожидалось %d или %d.\n"

msgid "Jan"
msgstr "Янв"

msgid "Feb"
msgstr "Фев"

msgid "Mar"
msgstr "Мар"

msgid "Apr"
msgstr "Апр"

msgid "May"
msgstr "Май"

msgid "Jun"
msgstr "Июн"

msgid "Jul"
msgstr "Июл"

msgid "Aug"
msgstr "Авг"

msgid "Sep"
msgstr "Сен"

msgid "Oct"
msgstr "Окт"

msgid "Nov"
msgstr "Ноя"

msgid "Dec"
msgstr "Дек"

msgid "Mon  Tue  Wed  Thu  Fri  Sat  Sun"
msgstr "Пн   Вт   Ср   Чт   Пт   Сб   Вс"

#, c-format
msgid "%s: Wrong type for input argument #%d: Real matrix expected.\n"
msgstr ""
"%s: Неверный тип входного параметра №%d: ожидалась матрица вещественных "
"чисел.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument #%d: m*3 matrix or a m*6 matrix expected.\n"
msgstr ""
"%s: Неверный размер входного параметра №%d: ожидалась (m x 3) или (m x 6)-"
"матрица.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: %s must be between %d and %d.\n"
msgstr ""
"%s: Неверное значение входного параметра №%d: %s должно быть между %d и %d.\n"

msgid "Month"
msgstr "месяц"

msgid "Day"
msgstr "день"

msgid "Hour"
msgstr "час"

msgid "Minute"
msgstr "минута"

msgid "Second"
msgstr "секунда"

#, c-format
msgid "%s: Wrong type for input arguments.\n"
msgstr "%s: Неверный тип входных параметров.\n"

#, c-format
msgid "%s: Wrong size for input arguments: Same size expected.\n"
msgstr "%s: Неверный размер входных параметров: ожидался одинаковый размер.\n"

#, c-format
msgid "%s: Wrong number of input argument.\n"
msgstr "%s: Неверное количество входных параметров.\n"

#, c-format
msgid "%s: Wrong number of input argument: %d expected.\n"
msgstr "%s: Неверное количество входных параметров: ожидалось %d.\n"

#, c-format
msgid "%s: Wrong number of input argument(s): %d expected.\n"
msgstr "%s: Неверное количество входных аргументов: Ожидалось %d.\n"

#, c-format
msgid "%s: Wrong value for input argument #%d: An integer value expected.\n"
msgstr ""
"%s: Неверное значение входного аргумента №%d: ожидалось целочисленное "
"значение.\n"

#, c-format
msgid "%s: Wrong size for input arguments #%d and #%d: Same sizes expected.\n"
msgstr ""
"%s: Неверный размер входных аргументов №%d и №%d: Ожидался одинаковый "
"размер.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: Real vector expected.\n"
msgstr ""
"%s: Неверный тип входного параметра №%d: ожидался вектор вещественных "
"чисел.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: Must be between %d and %d.\n"
msgstr ""
"%s: Неверный размер входного параметра №%d: должен быть между %d и %d.\n"

#, c-format
msgid "%s: Wrong size for input arguments #%d and #%d: Same size expected.\n"
msgstr ""
"%s: Неверный размер входных аргументов №%d и №%d: ожидается один и тот же "
"размер.\n"

#, c-format
msgid "%s: Wrong number of input arguments: %d to %d expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Integers in [1,12] expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d missing: Integers in [1,31] expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Integers in [1,31] expected.\n"
msgstr ""

#, c-format
msgid "%s: Arguments #%d to #%d: Same sizes expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Numbers or texts expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: All dates must have the same format.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Wrong dates format.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Month indices expected in [1,12].\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Day indices expected in [1,31].\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Single text word expected.\n"
msgstr ""

#, c-format
msgid "%s: Argument #%d: Wrong langage code.\n"
msgstr ""

#
# File: modules/time/macros/weekday.sci, line: 204
#, c-format
msgid "%s: Argument #%d: Unknown option.\n"
msgstr ""

msgid "Friday"
msgstr "Пятница"

msgid "Monday"
msgstr "Понедельник"

msgid "Saturday"
msgstr "Суббота"

msgid "Sunday"
msgstr "Воскресенье"

msgid "Thursday"
msgstr "Четверг"

msgid "Tuesday"
msgstr "Вторник"

msgid "Wednesday"
msgstr "Среда"

msgid "Fri"
msgstr "Птн"

msgid "Mon"
msgstr "Пнд"

msgid "Sat"
msgstr "Сбт"

msgid "Sun"
msgstr "Вск"

msgid "Thu"
msgstr "Чтв"

msgid "Tue"
msgstr "Втр"

msgid "Wed"
msgstr "Срд"

#, c-format
#~ msgid ""
#~ "%s: Wrong type  for input argument #%d: Real constant matrix expected.\n"
#~ msgstr ""
#~ "%s: Неверный тип входного параметра №%d: ожидалась матрица вещественных "
#~ "констант.\n"

#, c-format
#~ msgid "%s: Wrong value for input argument #%d: '%s' or '%s' expected.\n"
#~ msgstr ""
#~ "%s: Неверное значение входного параметра №%d: ожидалось «%s» или «%s».\n"
